<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- title: untuk nama websitenya-->
    <title>Story1</title>
    <!-- ini buat import font nya-->
    <link href="https://fonts.googleapis.com/css?family=Oswald|Roboto+Condensed" rel="stylesheet">
    <!-- ini buat design webnya biar nggak item putih aja-->
    <style>
    	body {
    		background: url(http://www.bluestarinteriorsinc.com/wp-content/uploads/2017/09/home-design-pastel-colors-tumblr-background-beach-style-large-colored-wallpapers-free-full-hd.jpg);
            max-width: 500px;
            margin: auto;
    	}
    	h1 {
    		text-align: left;
    		font-family: 'Oswald', sans-serif;
    		color: 	#FFFF00;
			font-size:50px;
			text-align:center;
    	}
    	pre { padding: 20px;
            float: right;
            font-size: 1.2rem;
    		color: 	#FFFF00;
    		font-family: 'Roboto Condensed', sans-serif;
    	}
    	img {
    		float: center;
    	}
    </style>
</head>
<body>
    <h1>Hallo</h1> <!-- h1 itu text ukuran terbesar, biasanya buat judul-->
    <img src="http://about.tarung2017.com/foto/734.jpg" alt="ayu" border="10" style= "display: block; margin-left: auto; margin-right: auto;" height="300"/> <!-- ini cara untuk masukin foto kedalam webnya, test.jpg nya diganti sama nama file fotonya-->
    <!-- alt itu kalo nanti koneksi internetnya jelek dan fotonya nggak ke load, nanti yang keluar tulisan 'ayu'-->
    <br><pre>          
		Nama			: Tri Rahayu
		NPM				: 1706984770
		Jurusan			: Sistem Informasi
		Instistusi		: Universitas Indonesia
		Hobi			: Makan
		Deskripsi diri	: Saya ansos
    </pre>
    <!-- pre itu buat bikin tulisan yang agak panjang tapi mau ditentuin enter dan spasi2nya kayak formulir gini--> 
	
	<img src="https://pbs.twimg.com/profile_images/1034675686374432768/ijJpnJiV_400x400.jpg" alt="rafika" border="10" style= "display: block; margin-left: auto; margin-right: auto;" height="300"/>
    <pre>                Nama			:Rafika Putri Balqis
		NPM				: 1706023681
		Jurusan			: Sistem Informasi
		Instistusi		: Universitas Indonesia
		Hobi			: Jalan - Jalan
		Deskripsi diri	       : saya orangnya ramah baik hati dan tidak sombong
    </pre>
	
	<img src="https://profile.line-scdn.net/0haq43hT_APl4JShN2K0FBCTUPMDN-ZDgWcSwiOStIaGgjKHtaNH92OyhNY2tzfHkOZn50P3wYYT0j" alt="jaja" border="10" style= "display: block; margin-left: auto; margin-right: auto;" height="300"/> 
    <pre>                Nama			:Azzahra Putri Ramadhanty
		NPM				: 1706025125
		Jurusan			: Sistem Informasi
		Instistusi		: Universitas Indonesia
		Hobi			: Travelling, Belajar PPW		
		Deskripsi diri	       : Pokoknya saya the best. Gabakal nyesel kenal saya.
    </pre>
		
		

		</body>
</html>
